

.blog-one-section{background:#f7f8f9;padding:70px 0;}

.blog-one-section .tit{text-align:center;}
.blog-one-section .tit h5{font-size:14px;color:var(--thm-primary);font-weight:700;line-height:1;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;display:inline-flex;align-items:center;}
.blog-one-section .tit h5::before {position:relative;content:"";left:0;bottom:0;height:2px;width:30px;background:var(--thm-primary);display:inline-block;margin-right:12px;}
.blog-one-section .tit h3{font-size:42px;font-weight:800;line-height:1.2;margin-bottom:16px;}

.blog-one-section .list{margin-top:45px;position:relative;}
.blog-one-section .list .swiper-slide{}
.blog-one-section .swiper-slide .pic{display:block;position:relative;overflow:hidden;}
.blog-one-section .swiper-slide .pic img{width:100%;}
.blog-one-section .swiper-slide .txt{background:#fff;padding:20px 15px;position: relative;z-index:1;}
.blog-one-section .swiper-slide .txt h5{font-size:18px;line-height:22px;height:44px;overflow:hidden;font-weight:600;color:#212121;}
.blog-one-section .swiper-slide .txt span{margin:15px 0 0;display:block;color:#454545;font-size:14px;}
.blog-one-section .swiper-slide .txt span i{margin-right:5px;}
.blog-one-section .swiper-slide .txt p{margin:15px 0 0;line-height:24px;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.blog-one-section .swiper-slide .txt .more{display:inline-block;margin:15px 0 0;padding:6px 18px;background:#3BB868;color:#fff;font-size:14px;}
.blog-one-section .swiper-slide .txt .more:hover{background:#24A752;}

.blog-one-section .swiper-pagination{margin:30px 0 0;position:static;width:100%;font-size:0;}
.blog-one-section .swiper-pagination-bullet {height:14px;width:14px;border-radius:50%;margin:0 7px;background:#ccc;opacity:1;}
.blog-one-section .swiper-pagination-bullet-active{background:var(--btn-bg);}



@media screen and (max-width:1550px){
.blog-one-section .tit h3{font-size:40px;}
}

@media screen and (max-width:1441px) {
.blog-one-section .tit h3{font-size:38px;}
}

@media screen and (max-width:1367px) {
.blog-one-section .tit h3{font-size:36px;}
}

@media screen and (max-width:1281px){
.blog-one-section{padding:60px 0;}
.blog-one-section .tit h3{font-size:34px;}
}


@media screen and (max-width:1171px){
.blog-one-section .tit h3{font-size:32px;}

}

@media screen and (max-width:992px){
.blog-one-section .tit h3{font-size:30px;}
	
}

@media screen and (max-width:768px){
.blog-one-section{padding:30px 0;}
.blog-one-section .tit h3{font-size:28px;}
.blog-one-section .list{margin-top:30px;}
.blog-one-section .swiper-slide .txt .more{display:none;}
.blog-one-section .swiper-pagination-bullet{height:12px;width:12px;}
}

@media screen and (max-width:576px) {
.blog-one-section .tit h3{font-size:26px;}

}

@media screen and (max-width:480px) {
.blog-one-section .tit h5{font-size:12px;}
.blog-one-section .tit h5::before{width:25px;margin-right:10px;}
.blog-one-section .tit h3{font-size:24px;}
.blog-one-section .swiper-slide .txt h5{font-size:17px;}
.blog-one-section .swiper-slide .txt p{margin:12px 0 0;line-height:22px;-webkit-line-clamp:2;font-size:15px;}
}	


@media screen and (max-width:420px) {
.blog-one-section .tit h3{font-size:22px;}

}
